body {
    background-image: url(img/fundo-login.jpg);
	background-color: #ececec
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    font-family: Verdana, sans-serif;
}

button.alert, .button.alert {
    background-color: #cc0000;
    border-color: #cc0000;
    color: #FFF;
}

a, a:focus, a:hover {
    color: #cc0000;
    font-size: 12px;
}

#login-form {
	background: rgb(219, 219, 219);
    border: 1px solid #DBDBDB;
    position: absolute;
    width: 580px;
    height: auto;
    top: 12%;
    padding: 20px;
    right: calc(50% - 290px);
}

.alertlogin {
    padding: 2px 5px;
    margin: 7px 0;
}

.alert-box.alert {
    background-color: #888;
    border-color: #888;
    color: #FFFFFF;
}


.login-imagem-principal {
    background-image: url(img/logo-login.png);
    width: 380px;
    height: 91px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 10px auto;
	background-position: center center;
}
.divAstronauta{
		background-image: url(img/img-login.png);
		background-size: contain;
		background-position: 50% 50%;
		height: 37%;
		width: 12%;
		top: 25%;
		left: 68%;
		position: absolute;
		background-repeat: no-repeat;
}

.divSoliciteCampanha{
  background-image: url(img/solicite_campanha.png);
  background-size: contain;
  background-position: 50% 50%;
  width: 12%;
  height: 37%;
  top: 3%;
  left: 15%;
  position: absolute;
  background-repeat: no-repeat;
  cursor: pointer;
}
.divCampanha-animation {
	animation-name: divAstronauta-move;
	animation-duration: 3s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}


label {
    color: #000;
    font-family: "Verdana", sans-serif;
    margin-bottom: 6px;
    margin-left: 2px;
    font-size: 14px;
}

#btnSubmit {
    background-color: #cc0000;
    border-color: #000;
    text-transform: uppercase;
    margin-top: 5px;
    font-weight: bold;
    font-family: "Oswald", sans-serif;
    margin-bottom: 0;
    padding: 10px;
}

.login-btn-entrar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4) !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    font: 600 22px "Montserrat ",sans-serif !important;
    margin: 10px 0 !important;
    padding: 20px 40px !important;
    text-transform: uppercase !important;
}

.postfix i {
    line-height: 35px;
    font-size: 20px;
    color: #fff;
}

span.postfix, label.postfix {
    background: none repeat scroll 0 0 #222222;
    border: medium none;
    color: #333333;
}



input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    background: none repeat scroll 0 0 rgba(51, 51, 51, 0.6);
    border-color: #333;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    box-sizing: border-box;
    color: #000;
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    transition: all 0.15s linear 0s;
    width: 100%;



@media screen and (max-width: 1366px) { 

    #login-form {
        background: #fff;
        position: absolute;
        width: 46%;
        height: auto;
        top: 23%;
        padding: 20px;
        right: 3%;
    }


}


#portrait-overlay {
    display: none;
    background: url('../../common/img/Rotate-To-Landscape-50.png') no-repeat center center #2E3094;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2147483647;
}
@media screen and (orientation: portrait) {
    #portrait-overlay {
        display: block;
    }
    body {
      background-color: #cc0000;
    }

}